Installlion's Logo

Installlion.com

How To Install libhal1-flash On Linux Mint 17.3

To install libhal1-flash just follow these instructions.

Install libhal1-flash

Compatibility library to allow playback of Flash DRM contentLinux Mint 17.3libs0.3.1
sudo apt-get install libhal1-flash

Which will install libhal1-flash and any other packages on which it depends.

Package Data

Packagelibhal1-flash
Version0.3.1
MaintainerChristopher Horler <[email protected]>
Home pagehttps://github.com/cshorler/hal-flash
DescriptionCompatibility library to allow playback of Flash DRM content
Distrolinuxmint
Releaserosa
Repoimport
Sectionlibs

Dependencies